@charset "utf-8";
body {
	color: #323232;
	line-height: 1.5;
	font-family: "微软雅黑,Microsoft YaHei";
	font-size: 12px;
	
}

ul,li,ol {
	list-style: none;
}

address,blockquote,dl,fieldset,figure,hr,ol,p,pre,ul {
	padding: 0px;
	margin: 0px;
}

input[type=text],input[type=password],select {
	padding: 0 5px;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0px;
	font-weight: normal;
}

input{
    -webkit-appearance: none;
}
select,input,button,a {
	outline: none;
}

a,a:link,a:visited{
	color: #323232;
}

a:active {
	opacity: 0.8;
}
.clear{clear:both;}

.sjhma{display:block;width:100%;overflow:hidden;margin-left:auto;margin-right:auto;clear:both;}
.sjhma li{display:block;float:left;height:38px;line-height:38px;}
.sjhma li:first-child{width:140px;}
.sjhma li:last-child{width:calc(100% - 150px);margin-left:10px;}
.sjhma li:last-child a{display:block;width:100%;height:100%;line-height:100%;}
.sjhma li:last-child a input{display:block;width:100%;height:100%;line-height:100%;text-align:center;border:0px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;}
	
.tm-search-box {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	background: none;
}
/*form*/
.tm-search-box .title {
	font-size: 18px;
	font-weight: bold;
	padding: 20px 0;
	text-align: center;
}

.tm-search-box .input, .tm-search-box .textarea,.tm-search-box .select{
	display: block;
	width:calc(100% - 10px);
	border: 1px solid #e1e1e1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	padding: 0 5px;
	height: 36px;
	line-height: 36px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:10px;
	
}
.tm-search-box .textarea{height:80px;line-height:24px;}	
.tm-search-box .tm-search-btn {
	display: block;
	width:100%;
	margin-left: auto;
	margin-right: auto;
	/*background: #187de3;*/
	background: #5da4f2;
	height: 42px;
	line-height: 42px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-top:10px;
}

.index-tm-nav{display:block;width:100%;height:50px;}
.index-tm-nav a,.index-tm-nav a:link,.index-tm-nav a:visited,.index-tm-nav a:hover{
	display: inline-block;
	font-size: 0;
	width: 50%;
	height:50px;
	line-height:50px;
	text-align:center;
	float: left;
	font-size: 14px;
}
/*优选分类*/
.kind_list{
	display:block;
	width:100%;
	padding: 0 10px;
	background: #fff;
	overflow:hidden;
}
.kind_list li{
	display:block;
	width:25%;
	height:80px;
	float:left;
	margin-top:20px;
}
.kind_list li a{
	display:block;
	width:100%;
	height:auto;
	text-align:center;
}
.kind_list li a img{
	height:30px;
	margin-top: 0.5rem;
}
.kind_list li a p{
	color: #222;
	width:75px;
	height:22px;
	line-height: 22px;
	margin-top:10px;
	overflow:hidden;
	font-size:11px;
}

/*委托购买弹窗提交后返回数据css*/
/*back*/
a.nextbtn{
	display:block;
	text-align:center;
	line-height:40px;
	background:#187de3;
	color:#fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
	
	-webkit-box-shadow: #666 0px 0px 10px;
	-moz-box-shadow: #666 0px 0px 10px;
	-ms-box-shadow: #666 0px 0px 10px;
	-o-box-shadow: #666 0px 0px 10px;
	box-shadow: #666 0px 0px 10px;	
	
	cursor:pointer;
}
a.nextbtn:hover{background:#ddd;color:#333;}
.yestelbox{text-align:center;line-height:40px;margin-top:20px;}
.yestelbox h2{font-size:24px;width:250px;margin-left:auto;margin-right:auto;}
.yestelbox h2 img{float:left;}
.yestelbox p{clear:both;text-align:center;}

